How to remove libvisp-mbt3.0 from Debian 9 (Stretch)